"SRSearch"="Suchen";
"SRSmallerText"="Schrift kleiner";
"SRURL"="URL";
"SRGoForward"="Vorwärts";
"fileName"="MainToolbar.strings";
"lang"="German";
"name"="Main Toolbar";
"SRReloadPage"="Seite neu laden";
"SRGoHome"="Startseite";
"SRHideSidebar"="Seitenleiste ausblenden";
"SRSidebar"="Seitenleiste";
"SRShowSidebar"="Seitenleiste einblenden";
"SRNewTab"="Neuer Tab";
"SRCloseTab"="Tab schließen";
"SRBiggerText"="Schrift größer";
"SRStopLoading"="Stopp";
"SRSearchBy"="Suchen mit %@";
"SRCustomize"="Anpassen";
"SRBookmarkPage"="Lesezeichen";
"SRGoBack"="Zurück";
